import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ExtractMaintenancePlanComponent } from './extract-maintenance-plan.component';

describe('ExtractMaintenancePlanComponent', () => {
  let component: ExtractMaintenancePlanComponent;
  let fixture: ComponentFixture<ExtractMaintenancePlanComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [ExtractMaintenancePlanComponent]
    });
    fixture = TestBed.createComponent(ExtractMaintenancePlanComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
